# Configure a default setup of Home Assistant (frontend, api, etc)
default_config:

logger:
  default: info

http:
  ip_ban_enabled: true
  login_attempts_threshold: 5
  use_x_forwarded_for: true
  trusted_proxies:
    - 192.168.0.30

homeassistant:
  allowlist_external_dirs:
    - /config

recorder: !include recorder.yaml

notify:  
- name: adris_mobile_devices
  platform: group
  services:
    - service: mobile_app_adri_s_pixel_4a
    - service: mobile_app_adri_s_gs22

alexa: !include alexa.yaml

google_assistant: !include google.yaml

uniled:

zha:
  enable_quirks: true
  custom_quirks_path: /config/thirdreality_quirks

automation: !include automations.yaml
script: !include scripts.yaml
scene: !include scenes.yaml

shell_command: !include shell.yaml
